Subject: Re: Job | Tech Support Remote Screening
From: Vivek Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 14:24:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9496 Applicants

View All

Vivek Kumar
I believe that my diverse technical abilities would be a unique asset to your company.My own career would be benefited through being a productive member of your organization.A quick glance through my resume gives you an idea of the projects done in a relatively short time span.I assure you that I will do my best towards the progress of your esteemed company and build a long lasting relationship with you Thank you for your time and courtesy in viewing this material.Please kindly inform me at your earliest convenience.Thanking you

Shortlist

Reject

Current Designation Tech Support Executive
Current Company Spice Digital ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
ITI
Vppup
Key Skills
Communication, Marketing, Leadership, Promotions, People Skills, Selling Skills, Team Skills, Business Development, Brand Promotion, Team Building, Training

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem